/* Base Weblog (base-weblog.css) */

/* basic elements */

html {
    margin: 0px;
    /* setting border: 0 hoses ie6 win window inner well border */
    padding: 0px;
}

body {
    margin: 0px;
    /* setting border: 0 hoses ie5 win window inner well border */
    padding: 0;
    font-family:'ＭＳ Ｐゴシック' verdana, 'trebuchet ms', sans-serif;
    font-size: 12px;
    background:url(images/background.jpg) repeat-x;
}

form { margin: 0; padding: 0; }
a { text-decoration: underline; }
img { border: 0px; vertical-align:middle; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; margin: 0px; }
p, ol, ul, pre, blockquote {
    margin-top: 10px;
    margin-bottom:10px;
}

.center {
    text-align:center;
}

/* standard helper classes */

.clr {
    clear: both;
    overflow: hidden;
    width: 1px;
    height: 1px;
    margin: 0 -1px -1px 0;
    border: 0;
    padding: 0;
    font-size: 0;
    line-height: 0;
}

/* .pkg class wraps enclosing block element around inner floated elements */
.pkg:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
* html .pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }
/* */

/* layout                                        */

#container{
background:url(images/bg_container.gif) repeat-y;
width:760px;
margin:0px auto;
}

#pagebody{
width:730px;
margin:0px auto;
}

#banner{
text-align:center;
margin-bottom:17px;
}

#module, #contents{ float:left; }

#module{
width:188px;
padding-right:22px;
}

#contents{
width:520px;
}

#footer{
background:url(images/bg_footer.gif) no-repeat;
height:38px;
width:700px;
margin:0px auto;
padding:10px 15px 0px 15px;
font-size:10px;
}


/* modules                                       */

#module-content{
background:url(images/bg_left.gif);
width:188px;
padding-top:16px;
}

#module-content ul{
list-style-type:none;
padding:0px 0px 0px 4px;
margin:0px;
}

.module-list-item{
padding-bottom:2px;
}


#module-content-footer{
background:url(images/bg_left_footer.gif) no-repeat;
width:188px;
height:14px;
margin-bottom:7px;
}

#module-bnr{
background:url(images/bg_left_bnr.gif) no-repeat;
padding:4px 4px 0px 4px;
}

#module-bnr img{ vertical-align:middle; }

#module-bnr-footer{
background:url(images/bg_left_bnr_footer.gif) no-repeat;
width:188px;
height:4px;
margin-bottom:20px;
}


/* contents                                      */

.contents-header{
background:url(images/bg_header_contents.gif) no-repeat;
font-size:14px;
font-weight:bold;
height:23px;
width:495px;
padding:15px 0px 5px 25px;
margin-bottom:15px;
}

.contents-sbheader{
margin-bottom:18px;
}

.contents-container{
margin-left:14px;
margin-bottom:25px;
}

.contents-body p{
line-height:1.5;
margin-bottom:20px;
}

#contents-extra-container{
background:#e5e5e5;
padding:10px 10px 0px 10px;
}

.contents-extra th, .contents-extra td{
padding-bottom:10px;
}

.contents-extra th{ 
width:91px; 
padding-right:12px;
}

.contents-extra strong{
color:6EB5C0;
}

.prgm{
font-size:11px;
}

/* information                                    */

.information ul{
list-style-image:url(images/arrow_red.gif);
margin-left:30px;
padding:0px 0px 5px 0px;
}

.information li{
margin-bottom:10px;
}


/* entries                                        */

.entry-header{
background:url(images/bg_header_entry.gif) no-repeat 0px 100%;
padding-bottom:12px;
color:#6EB5C0;
font-size:14px;
font-weight:bold;
margin-bottom:20px;
}

.entry-content{
width:490px;
line-height:1.5;
}

.entry-detail{
text-align:right;
margin-top:30px;
padding-bottom:10px;
border-bottom:1px solid #006C84;
}


/* footer                                        */

#copyright, #policy{ float:left; }

#copyright{
width:575px; 
}

#copyright a{ color:#00007b; }
#copyright a:hover{ text-decoration:none; }

#policy{ 
text-align:right; 
width:125px;
}

#policy a{ color:#00007b; }
#policy a:hover{ text-decoration:none; }

